<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>To see the actual file transmitted to Xilinx, please click <A HREF="./usage_statistics_webtalk.xml">here</A>.<BR><BR><HR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>FALSE</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>1577090</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Mon Jun 20 14:10:06 2016</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>LIN64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>Vivado v2016.2 (64-bit)</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>31b8bc984e9e45d7b380c7bf435cbd32</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>20</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>c873b7c905e954f4b0cbd8139d45f435</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>211017435_0_0_946</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>TRUE</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>xc7z010</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>zynq</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>clg400</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>-1</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>Vivado</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>Intel(R) Core(TM) i7-4980HQ CPU @ 2.80GHz</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>2793.521 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>unknown</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>unknown</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>4.000 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>4</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
<TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>other_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>guimode=23</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>project_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>constraintsetcount=1</TD>
   <TD>core_container=false</TD>
   <TD>currentimplrun=impl_1</TD>
   <TD>currentsynthesisrun=synth_1</TD>
</TR><TR ALIGN='LEFT'>   <TD>default_library=xil_defaultlib</TD>
   <TD>designmode=RTL</TD>
   <TD>export_simulation_activehdl=7</TD>
   <TD>export_simulation_ies=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_modelsim=7</TD>
   <TD>export_simulation_questa=7</TD>
   <TD>export_simulation_riviera=7</TD>
   <TD>export_simulation_vcs=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_xsim=7</TD>
   <TD>implstrategy=Vivado Implementation Defaults</TD>
   <TD>launch_simulation_activehdl=0</TD>
   <TD>launch_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_modelsim=0</TD>
   <TD>launch_simulation_questa=0</TD>
   <TD>launch_simulation_riviera=0</TD>
   <TD>launch_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_xsim=0</TD>
   <TD>simulator_language=Mixed</TD>
   <TD>srcsetcount=3</TD>
   <TD>synthesisstrategy=Vivado Synthesis Defaults</TD>
</TR><TR ALIGN='LEFT'>   <TD>target_language=VHDL</TD>
   <TD>target_simulator=XSim</TD>
   <TD>totalimplruns=1</TD>
   <TD>totalsynthesisruns=1</TD>
</TR>  </TABLE>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>unisim_transformation</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>post_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>and2b1l=4</TD>
    <TD>bibuf=130</TD>
    <TD>bscane2=1</TD>
    <TD>bufg=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>carry4=258</TD>
    <TD>dsp48e1=5</TD>
    <TD>fdce=448</TD>
    <TD>fdpe=51</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre=5625</TD>
    <TD>fdse=201</TD>
    <TD>gnd=615</TD>
    <TD>lut1=481</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut2=660</TD>
    <TD>lut3=1382</TD>
    <TD>lut4=831</TD>
    <TD>lut5=984</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut6=1770</TD>
    <TD>mmcme2_adv=1</TD>
    <TD>muxf7=177</TD>
    <TD>obuf=19</TD>
</TR><TR ALIGN='LEFT'>    <TD>obufds=4</TD>
    <TD>oserdese2=8</TD>
    <TD>ps7=1</TD>
    <TD>ramb36e1=30</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramd32=226</TD>
    <TD>rams32=32</TD>
    <TD>srl16e=315</TD>
    <TD>srlc16e=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>srlc32e=48</TD>
    <TD>vcc=427</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>pre_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>and2b1l=4</TD>
    <TD>bibuf=130</TD>
    <TD>bscane2=1</TD>
    <TD>bufg=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>carry4=258</TD>
    <TD>dsp48e1=5</TD>
    <TD>fdce=448</TD>
    <TD>fdpe=51</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre=5625</TD>
    <TD>fdse=201</TD>
    <TD>gnd=615</TD>
    <TD>lut1=481</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut2=660</TD>
    <TD>lut3=1382</TD>
    <TD>lut4=831</TD>
    <TD>lut5=920</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut6=1706</TD>
    <TD>lut6_2=64</TD>
    <TD>mmcme2_adv=1</TD>
    <TD>muxf7=177</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuf=19</TD>
    <TD>obufds=4</TD>
    <TD>oserdese2=8</TD>
    <TD>ps7=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>ram32m=16</TD>
    <TD>ram32x1d=65</TD>
    <TD>ramb36e1=30</TD>
    <TD>srl16e=315</TD>
</TR><TR ALIGN='LEFT'>    <TD>srlc16e=7</TD>
    <TD>srlc32e=48</TD>
    <TD>vcc=427</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>power_opt_design</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options_spo</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-cell_types=default::all</TD>
    <TD>-clocks=default::[not_specified]</TD>
    <TD>-exclude_cells=default::[not_specified]</TD>
    <TD>-include_cells=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bram_ports_augmented=1</TD>
    <TD>bram_ports_newly_gated=4</TD>
    <TD>bram_ports_total=60</TD>
    <TD>flow_state=default</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_augmented=0</TD>
    <TD>slice_registers_newly_gated=0</TD>
    <TD>slice_registers_total=4507</TD>
    <TD>srls_augmented=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>srls_newly_gated=0</TD>
    <TD>srls_total=296</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>ip_statistics</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>IP_Integrator/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bdsource=USER</TD>
    <TD>core_container=NA</TD>
    <TD>da_axi4_cnt=10</TD>
    <TD>da_board_cnt=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>da_bram_cntlr_cnt=4</TD>
    <TD>da_mb_cnt=3</TD>
    <TD>da_ps7_cnt=1</TD>
    <TD>iptotal=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>maxhierdepth=2</TD>
    <TD>numblks=37</TD>
    <TD>numhdlrefblks=0</TD>
    <TD>numhierblks=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>numhlsblks=0</TD>
    <TD>numnonxlnxblks=2</TD>
    <TD>numpkgbdblks=0</TD>
    <TD>numreposblks=25</TD>
</TR><TR ALIGN='LEFT'>    <TD>numsysgenblks=0</TD>
    <TD>synth_mode=Global</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=BlockDiagram</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=Block_design</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.00.a</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>MDM/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_data_size=32</TD>
    <TD>c_dbg_mem_access=0</TD>
    <TD>c_dbg_reg_access=0</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_interconnect=2</TD>
    <TD>c_jtag_chain=2</TD>
    <TD>c_m_axi_addr_width=32</TD>
    <TD>c_m_axi_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_thread_id_width=1</TD>
    <TD>c_m_axis_data_width=32</TD>
    <TD>c_m_axis_id_width=7</TD>
    <TD>c_mb_dbg_ports=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_aclk_freq_hz=100000000</TD>
    <TD>c_s_axi_addr_width=32</TD>
    <TD>c_s_axi_data_width=32</TD>
    <TD>c_trace_clk_freq_hz=200000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trace_clk_out_phase=90</TD>
    <TD>c_trace_data_width=32</TD>
    <TD>c_trace_output=0</TD>
    <TD>c_use_bscan=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_config_reset=0</TD>
    <TD>c_use_cross_trigger=0</TD>
    <TD>c_use_uart=0</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=6</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=mdm</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=3.2</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>MicroBlaze/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_tag_bits=17</TD>
    <TD>c_allow_dcache_wr=1</TD>
    <TD>c_allow_icache_wr=1</TD>
    <TD>c_area_optimized=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_async_interrupt=1</TD>
    <TD>c_async_wakeup=3</TD>
    <TD>c_avoid_primitives=0</TD>
    <TD>c_base_vectors=0x0000000000000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_branch_target_cache_size=0</TD>
    <TD>c_cache_byte_size=8192</TD>
    <TD>c_d_axi=0</TD>
    <TD>c_d_lmb=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_daddr_size=32</TD>
    <TD>c_data_size=32</TD>
    <TD>c_dcache_addr_tag=17</TD>
    <TD>c_dcache_always_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dcache_baseaddr=0x0000000000000000</TD>
    <TD>c_dcache_byte_size=8192</TD>
    <TD>c_dcache_data_width=0</TD>
    <TD>c_dcache_force_tag_lutram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dcache_highaddr=0x000000003fffffff</TD>
    <TD>c_dcache_line_len=4</TD>
    <TD>c_dcache_use_writeback=0</TD>
    <TD>c_dcache_victims=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_debug_counter_width=32</TD>
    <TD>c_debug_enabled=1</TD>
    <TD>c_debug_event_counters=5</TD>
    <TD>c_debug_external_trace=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_debug_latency_counters=1</TD>
    <TD>c_debug_profile_size=0</TD>
    <TD>c_debug_trace_size=8192</TD>
    <TD>c_div_zero_exception=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_dynamic_bus_sizing=0</TD>
    <TD>c_ecc_use_ce_exception=0</TD>
    <TD>c_edge_is_positive=1</TD>
    <TD>c_endianness=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_fault_tolerant=0</TD>
    <TD>c_fpu_exception=0</TD>
    <TD>c_freq=100000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsl_exception=0</TD>
    <TD>c_fsl_links=0</TD>
    <TD>c_i_axi=1</TD>
    <TD>c_i_lmb=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_iaddr_size=32</TD>
    <TD>c_icache_always_used=0</TD>
    <TD>c_icache_baseaddr=0x0000000000000000</TD>
    <TD>c_icache_data_width=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_icache_force_tag_lutram=0</TD>
    <TD>c_icache_highaddr=0x000000003FFFFFFF</TD>
    <TD>c_icache_line_len=4</TD>
    <TD>c_icache_streams=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_icache_victims=0</TD>
    <TD>c_ill_opcode_exception=0</TD>
    <TD>c_imprecise_exceptions=0</TD>
    <TD>c_instance=Block_design_microblaze_0_0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_instr_size=32</TD>
    <TD>c_interconnect=2</TD>
    <TD>c_interrupt_is_edge=0</TD>
    <TD>c_lockstep_slave=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m0_axis_data_width=32</TD>
    <TD>c_m10_axis_data_width=32</TD>
    <TD>c_m11_axis_data_width=32</TD>
    <TD>c_m12_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m13_axis_data_width=32</TD>
    <TD>c_m14_axis_data_width=32</TD>
    <TD>c_m15_axis_data_width=32</TD>
    <TD>c_m1_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m2_axis_data_width=32</TD>
    <TD>c_m3_axis_data_width=32</TD>
    <TD>c_m4_axis_data_width=32</TD>
    <TD>c_m5_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m6_axis_data_width=32</TD>
    <TD>c_m7_axis_data_width=32</TD>
    <TD>c_m8_axis_data_width=32</TD>
    <TD>c_m9_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_d_bus_exception=0</TD>
    <TD>c_m_axi_dc_addr_width=32</TD>
    <TD>c_m_axi_dc_aruser_width=5</TD>
    <TD>c_m_axi_dc_awuser_width=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dc_buser_width=1</TD>
    <TD>c_m_axi_dc_data_width=32</TD>
    <TD>c_m_axi_dc_exclusive_access=0</TD>
    <TD>c_m_axi_dc_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dc_thread_id_width=1</TD>
    <TD>c_m_axi_dc_user_value=31</TD>
    <TD>c_m_axi_dc_wuser_width=1</TD>
    <TD>c_m_axi_dp_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_dp_data_width=32</TD>
    <TD>c_m_axi_dp_exclusive_access=0</TD>
    <TD>c_m_axi_dp_thread_id_width=1</TD>
    <TD>c_m_axi_i_bus_exception=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ic_addr_width=32</TD>
    <TD>c_m_axi_ic_aruser_width=5</TD>
    <TD>c_m_axi_ic_awuser_width=5</TD>
    <TD>c_m_axi_ic_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ic_data_width=32</TD>
    <TD>c_m_axi_ic_ruser_width=1</TD>
    <TD>c_m_axi_ic_thread_id_width=1</TD>
    <TD>c_m_axi_ic_user_value=31</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_ic_wuser_width=1</TD>
    <TD>c_m_axi_ip_addr_width=32</TD>
    <TD>c_m_axi_ip_data_width=32</TD>
    <TD>c_m_axi_ip_thread_id_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mmu_dtlb_size=4</TD>
    <TD>c_mmu_itlb_size=2</TD>
    <TD>c_mmu_privileged_instr=0</TD>
    <TD>c_mmu_tlb_access=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mmu_zones=16</TD>
    <TD>c_num_sync_ff_clk=2</TD>
    <TD>c_num_sync_ff_clk_debug=2</TD>
    <TD>c_num_sync_ff_clk_irq=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_sync_ff_dbg_clk=1</TD>
    <TD>c_number_of_pc_brk=1</TD>
    <TD>c_number_of_rd_addr_brk=0</TD>
    <TD>c_number_of_wr_addr_brk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_opcode_0x0_illegal=0</TD>
    <TD>c_optimization=0</TD>
    <TD>c_pc_width=32</TD>
    <TD>c_pvr=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_pvr_user1=0x00</TD>
    <TD>c_pvr_user2=0x00000000</TD>
    <TD>c_reset_msr=0x00000000</TD>
    <TD>c_s0_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s10_axis_data_width=32</TD>
    <TD>c_s11_axis_data_width=32</TD>
    <TD>c_s12_axis_data_width=32</TD>
    <TD>c_s13_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s14_axis_data_width=32</TD>
    <TD>c_s15_axis_data_width=32</TD>
    <TD>c_s1_axis_data_width=32</TD>
    <TD>c_s2_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s3_axis_data_width=32</TD>
    <TD>c_s4_axis_data_width=32</TD>
    <TD>c_s5_axis_data_width=32</TD>
    <TD>c_s6_axis_data_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s7_axis_data_width=32</TD>
    <TD>c_s8_axis_data_width=32</TD>
    <TD>c_s9_axis_data_width=32</TD>
    <TD>c_sco=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_unaligned_exceptions=0</TD>
    <TD>c_use_barrel=0</TD>
    <TD>c_use_branch_target_cache=0</TD>
    <TD>c_use_config_reset=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_dcache=1</TD>
    <TD>c_use_div=1</TD>
    <TD>c_use_ext_brk=0</TD>
    <TD>c_use_ext_nm_brk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_extended_fsl_instr=0</TD>
    <TD>c_use_fpu=1</TD>
    <TD>c_use_hw_mul=1</TD>
    <TD>c_use_icache=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_interrupt=2</TD>
    <TD>c_use_mmu=0</TD>
    <TD>c_use_msr_instr=0</TD>
    <TD>c_use_non_secure=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_pcmp_instr=0</TD>
    <TD>c_use_reorder_instr=1</TD>
    <TD>c_use_stack_protection=0</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=1</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=microblaze</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=9.6</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_crossbar_v2_1_10_axi_crossbar/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=64</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_axi_ruser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_connectivity_mode=0</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_addr_width=0x000000120000001000000010</TD>
    <TD>c_m_axi_base_addr=0x00000000fffc00000000000044a000000000000041200000</TD>
    <TD>c_m_axi_read_connectivity=0x000000010000000100000001</TD>
    <TD>c_m_axi_read_issuing=0x000000010000000100000001</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_secure=0x000000000000000000000000</TD>
    <TD>c_m_axi_write_connectivity=0x000000000000000000000000</TD>
    <TD>c_m_axi_write_issuing=0x000000010000000100000001</TD>
    <TD>c_num_addr_ranges=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_master_slots=3</TD>
    <TD>c_num_slave_slots=1</TD>
    <TD>c_r_register=1</TD>
    <TD>c_s_axi_arb_priority=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_base_id=0x00000000</TD>
    <TD>c_s_axi_read_acceptance=0x00000001</TD>
    <TD>c_s_axi_single_thread=0x00000001</TD>
    <TD>c_s_axi_thread_id_width=0x00000000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_write_acceptance=0x00000001</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=10</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_crossbar</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_dwidth_converter_v2_1_9_top/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_is_aclk_async=0</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_write=1</TD>
    <TD>c_family=zynq</TD>
    <TD>c_fifo_mode=0</TD>
    <TD>c_m_axi_aclk_ratio=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_data_width=32</TD>
    <TD>c_max_split_beats=16</TD>
    <TD>c_packing_level=1</TD>
    <TD>c_s_axi_aclk_ratio=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=64</TD>
    <TD>c_s_axi_id_width=1</TD>
    <TD>c_supports_id=0</TD>
    <TD>c_synchronizer_stage=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_dwidth_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_dwidth_converter_v2_1_9_top/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_is_aclk_async=0</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_write=1</TD>
    <TD>c_family=zynq</TD>
    <TD>c_fifo_mode=0</TD>
    <TD>c_m_axi_aclk_ratio=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_data_width=32</TD>
    <TD>c_max_split_beats=16</TD>
    <TD>c_packing_level=1</TD>
    <TD>c_s_axi_aclk_ratio=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=64</TD>
    <TD>c_s_axi_id_width=1</TD>
    <TD>c_supports_id=0</TD>
    <TD>c_synchronizer_stage=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_dwidth_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_dwidth_converter_v2_1_9_top/3</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_is_aclk_async=0</TD>
    <TD>c_axi_protocol=2</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_write=0</TD>
    <TD>c_family=zynq</TD>
    <TD>c_fifo_mode=0</TD>
    <TD>c_m_axi_aclk_ratio=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_data_width=64</TD>
    <TD>c_max_split_beats=16</TD>
    <TD>c_packing_level=1</TD>
    <TD>c_s_axi_aclk_ratio=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=32</TD>
    <TD>c_s_axi_id_width=1</TD>
    <TD>c_supports_id=0</TD>
    <TD>c_synchronizer_stage=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_dwidth_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_intc/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_async_intr=0xFFFFFFFE</TD>
    <TD>c_cascade_master=0</TD>
    <TD>c_disable_synchronizers=1</TD>
    <TD>c_en_cascade_mode=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_enable_async=0</TD>
    <TD>c_family=zynq</TD>
    <TD>c_has_cie=1</TD>
    <TD>c_has_fast=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_ilr=0</TD>
    <TD>c_has_ipr=1</TD>
    <TD>c_has_ivr=1</TD>
    <TD>c_has_sie=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_instance=axi_intc_inst</TD>
    <TD>c_irq_active=0x1</TD>
    <TD>c_irq_is_level=1</TD>
    <TD>c_ivar_reset_value=0x00000010</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_kind_of_edge=0xffffffff</TD>
    <TD>c_kind_of_intr=0xffffffff</TD>
    <TD>c_kind_of_lvl=0xffffffff</TD>
    <TD>c_mb_clk_not_connected=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_intr_inputs=1</TD>
    <TD>c_num_sw_intr=0</TD>
    <TD>c_num_sync_ff=2</TD>
    <TD>c_s_axi_addr_width=9</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_data_width=32</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_intc</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=4.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_protocol_converter_v2_1_9_axi_protocol_converter/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=64</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_supports_write=1</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ignore_id=1</TD>
    <TD>c_m_axi_protocol=1</TD>
    <TD>c_s_axi_protocol=2</TD>
    <TD>c_translation_mode=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_protocol_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_protocol_converter_v2_1_9_axi_protocol_converter/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=64</TD>
    <TD>c_axi_id_width=1</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_supports_write=0</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ignore_id=1</TD>
    <TD>c_m_axi_protocol=1</TD>
    <TD>c_s_axi_protocol=0</TD>
    <TD>c_translation_mode=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_protocol_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_protocol_converter_v2_1_9_axi_protocol_converter/3</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_axi_addr_width=32</TD>
    <TD>c_axi_aruser_width=1</TD>
    <TD>c_axi_awuser_width=1</TD>
    <TD>c_axi_buser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_data_width=32</TD>
    <TD>c_axi_id_width=12</TD>
    <TD>c_axi_ruser_width=1</TD>
    <TD>c_axi_supports_read=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_supports_user_signals=0</TD>
    <TD>c_axi_supports_write=1</TD>
    <TD>c_axi_wuser_width=1</TD>
    <TD>c_family=zynq</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ignore_id=0</TD>
    <TD>c_m_axi_protocol=2</TD>
    <TD>c_s_axi_protocol=1</TD>
    <TD>c_translation_mode=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axi_protocol_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>axi_vdma/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_dlytmr_resolution=125</TD>
    <TD>c_dynamic_resolution=1</TD>
    <TD>c_enable_debug_all=0</TD>
    <TD>c_enable_debug_info_0=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_enable_debug_info_1=0</TD>
    <TD>c_enable_debug_info_10=0</TD>
    <TD>c_enable_debug_info_11=0</TD>
    <TD>c_enable_debug_info_12=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_enable_debug_info_13=0</TD>
    <TD>c_enable_debug_info_14=1</TD>
    <TD>c_enable_debug_info_15=1</TD>
    <TD>c_enable_debug_info_2=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_enable_debug_info_3=0</TD>
    <TD>c_enable_debug_info_4=0</TD>
    <TD>c_enable_debug_info_5=0</TD>
    <TD>c_enable_debug_info_6=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_enable_debug_info_7=1</TD>
    <TD>c_enable_debug_info_8=0</TD>
    <TD>c_enable_debug_info_9=0</TD>
    <TD>c_enable_vidprmtr_reads=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_flush_on_fsync=1</TD>
    <TD>c_include_internal_genlock=1</TD>
    <TD>c_include_mm2s=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_include_mm2s_dre=0</TD>
    <TD>c_include_mm2s_sf=0</TD>
    <TD>c_include_s2mm=0</TD>
    <TD>c_include_s2mm_dre=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_include_s2mm_sf=1</TD>
    <TD>c_include_sg=0</TD>
    <TD>c_instance=axi_vdma</TD>
    <TD>c_m_axi_mm2s_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_mm2s_data_width=64</TD>
    <TD>c_m_axi_s2mm_addr_width=32</TD>
    <TD>c_m_axi_s2mm_data_width=64</TD>
    <TD>c_m_axi_sg_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_sg_data_width=32</TD>
    <TD>c_m_axis_mm2s_tdata_width=32</TD>
    <TD>c_m_axis_mm2s_tuser_bits=1</TD>
    <TD>c_mm2s_genlock_mode=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mm2s_genlock_num_masters=1</TD>
    <TD>c_mm2s_genlock_repeat_en=0</TD>
    <TD>c_mm2s_linebuffer_depth=4096</TD>
    <TD>c_mm2s_linebuffer_thresh=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mm2s_max_burst_length=8</TD>
    <TD>c_mm2s_sof_enable=1</TD>
    <TD>c_num_fstores=1</TD>
    <TD>c_prmry_is_aclk_async=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s2mm_genlock_mode=0</TD>
    <TD>c_s2mm_genlock_num_masters=1</TD>
    <TD>c_s2mm_genlock_repeat_en=1</TD>
    <TD>c_s2mm_linebuffer_depth=512</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s2mm_linebuffer_thresh=4</TD>
    <TD>c_s2mm_max_burst_length=8</TD>
    <TD>c_s2mm_sof_enable=1</TD>
    <TD>c_s_axi_lite_addr_width=9</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_lite_data_width=32</TD>
    <TD>c_s_axis_s2mm_tdata_width=32</TD>
    <TD>c_s_axis_s2mm_tuser_bits=1</TD>
    <TD>c_select_xpm=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_fsync=1</TD>
    <TD>c_use_mm2s_fsync=0</TD>
    <TD>c_use_s2mm_fsync=2</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=axi_vdma</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=6.2</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>blk_mem_gen_v8_3_3/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addra_width=32</TD>
    <TD>c_addrb_width=32</TD>
    <TD>c_algorithm=1</TD>
    <TD>c_axi_id_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_axi_slave_type=0</TD>
    <TD>c_axi_type=1</TD>
    <TD>c_byte_size=8</TD>
    <TD>c_common_clk=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_count_18k_bram=0</TD>
    <TD>c_count_36k_bram=16</TD>
    <TD>c_ctrl_ecc_algo=NONE</TD>
    <TD>c_default_data=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_disable_warn_bhv_coll=0</TD>
    <TD>c_disable_warn_bhv_range=0</TD>
    <TD>c_elaboration_dir=./</TD>
    <TD>c_en_deepsleep_pin=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_ecc_pipe=0</TD>
    <TD>c_en_rdaddra_chg=0</TD>
    <TD>c_en_rdaddrb_chg=0</TD>
    <TD>c_en_safety_ckt=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_shutdown_pin=0</TD>
    <TD>c_en_sleep_pin=0</TD>
    <TD>c_enable_32bit_address=1</TD>
    <TD>c_est_power_summary=Estimated Power for IP     _     20.388 mW</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_has_axi_id=0</TD>
    <TD>c_has_ena=1</TD>
    <TD>c_has_enb=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_injecterr=0</TD>
    <TD>c_has_mem_output_regs_a=0</TD>
    <TD>c_has_mem_output_regs_b=0</TD>
    <TD>c_has_mux_output_regs_a=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_mux_output_regs_b=0</TD>
    <TD>c_has_regcea=0</TD>
    <TD>c_has_regceb=0</TD>
    <TD>c_has_rsta=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_has_rstb=1</TD>
    <TD>c_has_softecc_input_regs_a=0</TD>
    <TD>c_has_softecc_output_regs_b=0</TD>
    <TD>c_init_file=Block_design_lmb_bram_0.mem</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_init_file_name=no_coe_file_loaded</TD>
    <TD>c_inita_val=0</TD>
    <TD>c_initb_val=0</TD>
    <TD>c_interface_type=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_load_init_file=0</TD>
    <TD>c_mem_type=2</TD>
    <TD>c_mux_pipeline_stages=0</TD>
    <TD>c_prim_type=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_read_depth_a=16384</TD>
    <TD>c_read_depth_b=16384</TD>
    <TD>c_read_width_a=32</TD>
    <TD>c_read_width_b=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_rst_priority_a=CE</TD>
    <TD>c_rst_priority_b=CE</TD>
    <TD>c_rstram_a=0</TD>
    <TD>c_rstram_b=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sim_collision_check=ALL</TD>
    <TD>c_use_bram_block=1</TD>
    <TD>c_use_byte_wea=1</TD>
    <TD>c_use_byte_web=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_default_data=0</TD>
    <TD>c_use_ecc=0</TD>
    <TD>c_use_softecc=0</TD>
    <TD>c_use_uram=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_wea_width=4</TD>
    <TD>c_web_width=4</TD>
    <TD>c_write_depth_a=16384</TD>
    <TD>c_write_depth_b=16384</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_write_mode_a=WRITE_FIRST</TD>
    <TD>c_write_mode_b=WRITE_FIRST</TD>
    <TD>c_write_width_a=32</TD>
    <TD>c_write_width_b=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_xdevicefamily=zynq</TD>
    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=blk_mem_gen</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=8.3</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clk_wiz_v5_3_1/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>clkin1_period=10.0</TD>
    <TD>clkin2_period=10.0</TD>
    <TD>clock_mgr_type=NA</TD>
    <TD>component_name=Block_design_clk_wiz_0_0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=false</TD>
    <TD>enable_axi=0</TD>
    <TD>feedback_source=FDBK_AUTO</TD>
    <TD>feedback_type=SINGLE</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>manual_override=false</TD>
    <TD>num_out_clk=2</TD>
    <TD>primitive=MMCM</TD>
</TR><TR ALIGN='LEFT'>    <TD>use_dyn_phase_shift=false</TD>
    <TD>use_dyn_reconfig=false</TD>
    <TD>use_inclk_stopped=false</TD>
    <TD>use_inclk_switchover=false</TD>
</TR><TR ALIGN='LEFT'>    <TD>use_locked=true</TD>
    <TD>use_max_i_jitter=false</TD>
    <TD>use_min_o_jitter=false</TD>
    <TD>use_phase_alignment=true</TD>
</TR><TR ALIGN='LEFT'>    <TD>use_power_down=false</TD>
    <TD>use_reset=true</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_bram_if_cntlr/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_baseaddr=0x0000000000000000</TD>
    <TD>c_bram_awidth=32</TD>
    <TD>c_ce_counter_width=0</TD>
    <TD>c_ce_failing_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc=0</TD>
    <TD>c_ecc_onoff_register=0</TD>
    <TD>c_ecc_onoff_reset_value=1</TD>
    <TD>c_ecc_status_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_fault_inject=0</TD>
    <TD>c_highaddr=0x000000000000FFFF</TD>
    <TD>c_interconnect=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_mask=0x0000000000000000</TD>
    <TD>c_mask1=0x0000000000800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mask2=0x0000000000800000</TD>
    <TD>c_mask3=0x0000000000800000</TD>
    <TD>c_num_lmb=1</TD>
    <TD>c_s_axi_ctrl_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_ctrl_data_width=32</TD>
    <TD>c_ue_failing_registers=0</TD>
    <TD>c_write_access=2</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=lmb_bram_if_cntlr</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=4.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_bram_if_cntlr/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_baseaddr=0x0000000000000000</TD>
    <TD>c_bram_awidth=32</TD>
    <TD>c_ce_counter_width=0</TD>
    <TD>c_ce_failing_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ecc=0</TD>
    <TD>c_ecc_onoff_register=0</TD>
    <TD>c_ecc_onoff_reset_value=1</TD>
    <TD>c_ecc_status_registers=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_fault_inject=0</TD>
    <TD>c_highaddr=0x000000000000FFFF</TD>
    <TD>c_interconnect=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_mask=0x0000000000200000</TD>
    <TD>c_mask1=0x0000000000800000</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_mask2=0x0000000000800000</TD>
    <TD>c_mask3=0x0000000000800000</TD>
    <TD>c_num_lmb=1</TD>
    <TD>c_s_axi_ctrl_addr_width=32</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_ctrl_data_width=32</TD>
    <TD>c_ue_failing_registers=0</TD>
    <TD>c_write_access=2</TD>
    <TD>core_container=NA</TD>
</TR><TR ALIGN='LEFT'>    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipname=lmb_bram_if_cntlr</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipversion=4.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_v10/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_ext_reset_high=1</TD>
    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_lmb_num_slaves=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=lmb_v10</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=3.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>lmb_v10/2</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_ext_reset_high=1</TD>
    <TD>c_lmb_awidth=32</TD>
    <TD>c_lmb_dwidth=32</TD>
    <TD>c_lmb_num_slaves=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=8</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=lmb_v10</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=3.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>proc_sys_reset/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_aux_reset_high=0</TD>
    <TD>c_aux_rst_width=4</TD>
    <TD>c_ext_reset_high=0</TD>
    <TD>c_ext_rst_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_family=zynq</TD>
    <TD>c_num_bus_rst=1</TD>
    <TD>c_num_interconnect_aresetn=1</TD>
    <TD>c_num_perp_aresetn=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_num_perp_rst=1</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=proc_sys_reset</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=5.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>processing_system7_v5.5_user_configuration/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>pcw_apu_clk_ratio_enable=6:2:1</TD>
    <TD>pcw_apu_peripheral_freqmhz=667</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_armpll_ctrl_fbdiv=40</TD>
    <TD>pcw_can0_grp_clk_enable=0</TD>
    <TD>pcw_can0_peripheral_clksrc=External</TD>
    <TD>pcw_can0_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_can0_peripheral_freqmhz=-1</TD>
    <TD>pcw_can1_grp_clk_enable=0</TD>
    <TD>pcw_can1_peripheral_clksrc=External</TD>
    <TD>pcw_can1_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_can1_peripheral_freqmhz=-1</TD>
    <TD>pcw_can_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_can_peripheral_freqmhz=100</TD>
    <TD>pcw_cpu_cpu_pll_freqmhz=1333.333</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_cpu_peripheral_clksrc=ARM PLL</TD>
    <TD>pcw_crystal_peripheral_freqmhz=33.333333</TD>
    <TD>pcw_dci_peripheral_clksrc=DDR PLL</TD>
    <TD>pcw_dci_peripheral_freqmhz=10.159</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_ddr_pll_freqmhz=1066.667</TD>
    <TD>pcw_ddr_hpr_to_critical_priority_level=15</TD>
    <TD>pcw_ddr_hprlpr_queue_partition=HPR(0)/LPR(32)</TD>
    <TD>pcw_ddr_lpr_to_critical_priority_level=2</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_peripheral_clksrc=DDR PLL</TD>
    <TD>pcw_ddr_port0_hpr_enable=0</TD>
    <TD>pcw_ddr_port1_hpr_enable=0</TD>
    <TD>pcw_ddr_port2_hpr_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ddr_port3_hpr_enable=0</TD>
    <TD>pcw_ddr_write_to_critical_priority_level=2</TD>
    <TD>pcw_ddrpll_ctrl_fbdiv=32</TD>
    <TD>pcw_enet0_enet0_io=MIO 16 .. 27</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet0_grp_mdio_enable=1</TD>
    <TD>pcw_enet0_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_enet0_peripheral_enable=1</TD>
    <TD>pcw_enet0_peripheral_freqmhz=1000 Mbps</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet0_reset_enable=0</TD>
    <TD>pcw_enet1_grp_mdio_enable=0</TD>
    <TD>pcw_enet1_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_enet1_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_enet1_peripheral_freqmhz=1000 Mbps</TD>
    <TD>pcw_enet1_reset_enable=0</TD>
    <TD>pcw_enet_reset_polarity=Active Low</TD>
    <TD>pcw_fclk0_peripheral_clksrc=IO PLL</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fclk1_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fclk2_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fclk3_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_fpga0_peripheral_freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fpga1_peripheral_freqmhz=.320</TD>
    <TD>pcw_fpga2_peripheral_freqmhz=33.333333</TD>
    <TD>pcw_fpga3_peripheral_freqmhz=50</TD>
    <TD>pcw_fpga_fclk0_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_fpga_fclk1_enable=0</TD>
    <TD>pcw_fpga_fclk2_enable=0</TD>
    <TD>pcw_fpga_fclk3_enable=0</TD>
    <TD>pcw_gpio_emio_gpio_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_gpio_emio_gpio_io=4</TD>
    <TD>pcw_gpio_mio_gpio_enable=1</TD>
    <TD>pcw_gpio_mio_gpio_io=MIO</TD>
    <TD>pcw_gpio_peripheral_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_i2c0_grp_int_enable=0</TD>
    <TD>pcw_i2c0_i2c0_io=MIO 10 .. 11</TD>
    <TD>pcw_i2c0_peripheral_enable=1</TD>
    <TD>pcw_i2c0_reset_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_i2c1_grp_int_enable=0</TD>
    <TD>pcw_i2c1_peripheral_enable=0</TD>
    <TD>pcw_i2c1_reset_enable=0</TD>
    <TD>pcw_i2c_reset_polarity=Active Low</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_io_io_pll_freqmhz=1000.000</TD>
    <TD>pcw_iopll_ctrl_fbdiv=30</TD>
    <TD>pcw_irq_f2p_mode=DIRECT</TD>
    <TD>pcw_m_axi_gp0_freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_m_axi_gp1_freqmhz=10</TD>
    <TD>pcw_nand_cycles_t_ar=1</TD>
    <TD>pcw_nand_cycles_t_clr=1</TD>
    <TD>pcw_nand_cycles_t_rc=11</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nand_cycles_t_rea=1</TD>
    <TD>pcw_nand_cycles_t_rr=1</TD>
    <TD>pcw_nand_cycles_t_wc=11</TD>
    <TD>pcw_nand_cycles_t_wp=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nand_grp_d8_enable=0</TD>
    <TD>pcw_nand_peripheral_enable=0</TD>
    <TD>pcw_nor_cs0_t_ceoe=1</TD>
    <TD>pcw_nor_cs0_t_pc=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs0_t_rc=11</TD>
    <TD>pcw_nor_cs0_t_tr=1</TD>
    <TD>pcw_nor_cs0_t_wc=11</TD>
    <TD>pcw_nor_cs0_t_wp=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs0_we_time=0</TD>
    <TD>pcw_nor_cs1_t_ceoe=1</TD>
    <TD>pcw_nor_cs1_t_pc=1</TD>
    <TD>pcw_nor_cs1_t_rc=11</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_cs1_t_tr=1</TD>
    <TD>pcw_nor_cs1_t_wc=11</TD>
    <TD>pcw_nor_cs1_t_wp=1</TD>
    <TD>pcw_nor_cs1_we_time=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_grp_a25_enable=0</TD>
    <TD>pcw_nor_grp_cs0_enable=0</TD>
    <TD>pcw_nor_grp_cs1_enable=0</TD>
    <TD>pcw_nor_grp_sram_cs0_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_grp_sram_cs1_enable=0</TD>
    <TD>pcw_nor_grp_sram_int_enable=0</TD>
    <TD>pcw_nor_peripheral_enable=0</TD>
    <TD>pcw_nor_sram_cs0_t_ceoe=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs0_t_pc=1</TD>
    <TD>pcw_nor_sram_cs0_t_rc=11</TD>
    <TD>pcw_nor_sram_cs0_t_tr=1</TD>
    <TD>pcw_nor_sram_cs0_t_wc=11</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs0_t_wp=1</TD>
    <TD>pcw_nor_sram_cs0_we_time=0</TD>
    <TD>pcw_nor_sram_cs1_t_ceoe=1</TD>
    <TD>pcw_nor_sram_cs1_t_pc=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs1_t_rc=11</TD>
    <TD>pcw_nor_sram_cs1_t_tr=1</TD>
    <TD>pcw_nor_sram_cs1_t_wc=11</TD>
    <TD>pcw_nor_sram_cs1_t_wp=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_nor_sram_cs1_we_time=0</TD>
    <TD>pcw_override_basic_clock=0</TD>
    <TD>pcw_pcap_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_pcap_peripheral_freqmhz=200</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_pjtag_peripheral_enable=0</TD>
    <TD>pcw_preset_bank0_voltage=LVCMOS 3.3V</TD>
    <TD>pcw_preset_bank1_voltage=LVCMOS 1.8V</TD>
    <TD>pcw_qspi_grp_fbclk_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_qspi_grp_fbclk_io=MIO 8</TD>
    <TD>pcw_qspi_grp_io1_enable=0</TD>
    <TD>pcw_qspi_grp_single_ss_enable=1</TD>
    <TD>pcw_qspi_grp_single_ss_io=MIO 1 .. 6</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_qspi_grp_ss1_enable=0</TD>
    <TD>pcw_qspi_internal_highaddress=0xFCFFFFFF</TD>
    <TD>pcw_qspi_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_qspi_peripheral_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_qspi_peripheral_freqmhz=200</TD>
    <TD>pcw_qspi_qspi_io=MIO 1 .. 6</TD>
    <TD>pcw_s_axi_acp_freqmhz=100</TD>
    <TD>pcw_s_axi_gp0_freqmhz=10</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_s_axi_gp1_freqmhz=10</TD>
    <TD>pcw_s_axi_hp0_data_width=64</TD>
    <TD>pcw_s_axi_hp0_freqmhz=100</TD>
    <TD>pcw_s_axi_hp1_data_width=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_s_axi_hp1_freqmhz=10</TD>
    <TD>pcw_s_axi_hp2_data_width=64</TD>
    <TD>pcw_s_axi_hp2_freqmhz=10</TD>
    <TD>pcw_s_axi_hp3_data_width=64</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_s_axi_hp3_freqmhz=10</TD>
    <TD>pcw_sd0_grp_cd_enable=1</TD>
    <TD>pcw_sd0_grp_cd_io=MIO 46</TD>
    <TD>pcw_sd0_grp_pow_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sd0_grp_wp_enable=1</TD>
    <TD>pcw_sd0_grp_wp_io=MIO 50</TD>
    <TD>pcw_sd0_peripheral_enable=1</TD>
    <TD>pcw_sd0_sd0_io=MIO 40 .. 45</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sd1_grp_cd_enable=0</TD>
    <TD>pcw_sd1_grp_pow_enable=0</TD>
    <TD>pcw_sd1_grp_wp_enable=0</TD>
    <TD>pcw_sd1_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_sdio_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_sdio_peripheral_freqmhz=25</TD>
    <TD>pcw_smc_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_smc_peripheral_freqmhz=100</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_spi0_grp_ss0_enable=0</TD>
    <TD>pcw_spi0_grp_ss1_enable=0</TD>
    <TD>pcw_spi0_grp_ss2_enable=0</TD>
    <TD>pcw_spi0_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_spi1_grp_ss0_enable=0</TD>
    <TD>pcw_spi1_grp_ss1_enable=0</TD>
    <TD>pcw_spi1_grp_ss2_enable=0</TD>
    <TD>pcw_spi1_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_spi_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_spi_peripheral_freqmhz=166.666666</TD>
    <TD>pcw_tpiu_peripheral_clksrc=External</TD>
    <TD>pcw_tpiu_peripheral_freqmhz=200</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_trace_grp_16bit_enable=0</TD>
    <TD>pcw_trace_grp_2bit_enable=0</TD>
    <TD>pcw_trace_grp_32bit_enable=0</TD>
    <TD>pcw_trace_grp_4bit_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_trace_grp_8bit_enable=0</TD>
    <TD>pcw_trace_peripheral_enable=0</TD>
    <TD>pcw_ttc0_clk0_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc0_clk0_peripheral_freqmhz=111.111115</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc0_clk1_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc0_clk1_peripheral_freqmhz=111.111115</TD>
    <TD>pcw_ttc0_clk2_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc0_clk2_peripheral_freqmhz=111.111115</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc0_peripheral_enable=1</TD>
    <TD>pcw_ttc0_ttc0_io=EMIO</TD>
    <TD>pcw_ttc1_clk0_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc1_clk0_peripheral_freqmhz=133.333333</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc1_clk1_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc1_clk1_peripheral_freqmhz=133.333333</TD>
    <TD>pcw_ttc1_clk2_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_ttc1_clk2_peripheral_freqmhz=133.333333</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_ttc1_peripheral_enable=0</TD>
    <TD>pcw_ttc_peripheral_freqmhz=50</TD>
    <TD>pcw_uart0_baud_rate=115200</TD>
    <TD>pcw_uart0_grp_full_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uart0_peripheral_enable=0</TD>
    <TD>pcw_uart1_baud_rate=115200</TD>
    <TD>pcw_uart1_grp_full_enable=0</TD>
    <TD>pcw_uart1_peripheral_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uart1_uart1_io=MIO 48 .. 49</TD>
    <TD>pcw_uart_peripheral_clksrc=IO PLL</TD>
    <TD>pcw_uart_peripheral_freqmhz=50</TD>
    <TD>pcw_uiparam_ddr_adv_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_al=0</TD>
    <TD>pcw_uiparam_ddr_bank_addr_count=3</TD>
    <TD>pcw_uiparam_ddr_bl=8</TD>
    <TD>pcw_uiparam_ddr_board_delay0=0.294</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_board_delay1=0.298</TD>
    <TD>pcw_uiparam_ddr_board_delay2=0.338</TD>
    <TD>pcw_uiparam_ddr_board_delay3=0.334</TD>
    <TD>pcw_uiparam_ddr_bus_width=32 Bit</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_cl=7</TD>
    <TD>pcw_uiparam_ddr_clock_0_length_mm=39.7</TD>
    <TD>pcw_uiparam_ddr_clock_0_package_length=54.563</TD>
    <TD>pcw_uiparam_ddr_clock_0_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_1_length_mm=39.7</TD>
    <TD>pcw_uiparam_ddr_clock_1_package_length=54.563</TD>
    <TD>pcw_uiparam_ddr_clock_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_2_length_mm=54.14</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_2_package_length=54.563</TD>
    <TD>pcw_uiparam_ddr_clock_2_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_3_length_mm=54.14</TD>
    <TD>pcw_uiparam_ddr_clock_3_package_length=54.563</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_clock_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_clock_stop_en=0</TD>
    <TD>pcw_uiparam_ddr_col_addr_count=10</TD>
    <TD>pcw_uiparam_ddr_cwl=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_device_capacity=4096 MBits</TD>
    <TD>pcw_uiparam_ddr_dq_0_length_mm=49.59</TD>
    <TD>pcw_uiparam_ddr_dq_0_package_length=104.5365</TD>
    <TD>pcw_uiparam_ddr_dq_0_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_1_length_mm=51.74</TD>
    <TD>pcw_uiparam_ddr_dq_1_package_length=70.676</TD>
    <TD>pcw_uiparam_ddr_dq_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dq_2_length_mm=50.32</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_2_package_length=59.1615</TD>
    <TD>pcw_uiparam_ddr_dq_2_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dq_3_length_mm=48.55</TD>
    <TD>pcw_uiparam_ddr_dq_3_package_length=81.319</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dq_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_0_length_mm=50.05</TD>
    <TD>pcw_uiparam_ddr_dqs_0_package_length=101.239</TD>
    <TD>pcw_uiparam_ddr_dqs_0_propogation_delay=160</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_1_length_mm=50.43</TD>
    <TD>pcw_uiparam_ddr_dqs_1_package_length=79.5025</TD>
    <TD>pcw_uiparam_ddr_dqs_1_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_2_length_mm=50.10</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_2_package_length=60.536</TD>
    <TD>pcw_uiparam_ddr_dqs_2_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_3_length_mm=50.01</TD>
    <TD>pcw_uiparam_ddr_dqs_3_package_length=71.7715</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_3_propogation_delay=160</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_0=-0.073</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_1=-0.072</TD>
    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_2=0.024</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_dqs_to_clk_delay_3=0.023</TD>
    <TD>pcw_uiparam_ddr_dram_width=16 Bits</TD>
    <TD>pcw_uiparam_ddr_ecc=Disabled</TD>
    <TD>pcw_uiparam_ddr_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_freq_mhz=533.333333</TD>
    <TD>pcw_uiparam_ddr_high_temp=Normal (0-85)</TD>
    <TD>pcw_uiparam_ddr_memory_type=DDR 3 (Low Voltage)</TD>
    <TD>pcw_uiparam_ddr_partno=MT41K256M16 RE-125</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_row_addr_count=15</TD>
    <TD>pcw_uiparam_ddr_speed_bin=DDR3_1066F</TD>
    <TD>pcw_uiparam_ddr_t_faw=40.0</TD>
    <TD>pcw_uiparam_ddr_t_ras_min=35.0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_t_rc=48.75</TD>
    <TD>pcw_uiparam_ddr_t_rcd=7</TD>
    <TD>pcw_uiparam_ddr_t_rp=7</TD>
    <TD>pcw_uiparam_ddr_train_data_eye=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_uiparam_ddr_train_read_gate=1</TD>
    <TD>pcw_uiparam_ddr_train_write_level=1</TD>
    <TD>pcw_uiparam_ddr_use_internal_vref=1</TD>
    <TD>pcw_usb0_peripheral_enable=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_usb0_peripheral_freqmhz=60</TD>
    <TD>pcw_usb0_reset_enable=1</TD>
    <TD>pcw_usb0_reset_io=MIO 7</TD>
    <TD>pcw_usb0_usb0_io=MIO 28 .. 39</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_usb1_peripheral_enable=0</TD>
    <TD>pcw_usb1_peripheral_freqmhz=60</TD>
    <TD>pcw_usb1_reset_enable=0</TD>
    <TD>pcw_usb_reset_polarity=Active Low</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_use_cross_trigger=0</TD>
    <TD>pcw_use_m_axi_gp0=1</TD>
    <TD>pcw_use_m_axi_gp1=0</TD>
    <TD>pcw_use_s_axi_acp=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_use_s_axi_gp0=0</TD>
    <TD>pcw_use_s_axi_gp1=0</TD>
    <TD>pcw_use_s_axi_hp0=1</TD>
    <TD>pcw_use_s_axi_hp1=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_use_s_axi_hp2=0</TD>
    <TD>pcw_use_s_axi_hp3=0</TD>
    <TD>pcw_wdt_peripheral_clksrc=CPU_1X</TD>
    <TD>pcw_wdt_peripheral_enable=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcw_wdt_peripheral_freqmhz=133.333333</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>processing_system7_v5_5_processing_system7/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_dm_width=4</TD>
    <TD>c_dq_width=32</TD>
    <TD>c_dqs_width=4</TD>
    <TD>c_emio_gpio_width=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_en_emio_enet0=0</TD>
    <TD>c_en_emio_enet1=0</TD>
    <TD>c_en_emio_pjtag=0</TD>
    <TD>c_en_emio_trace=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fclk_clk0_buf=true</TD>
    <TD>c_fclk_clk1_buf=false</TD>
    <TD>c_fclk_clk2_buf=false</TD>
    <TD>c_fclk_clk3_buf=false</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_include_acp_trans_check=0</TD>
    <TD>c_include_trace_buffer=0</TD>
    <TD>c_irq_f2p_mode=DIRECT</TD>
    <TD>c_m_axi_gp0_enable_static_remap=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_gp0_id_width=12</TD>
    <TD>c_m_axi_gp0_thread_id_width=12</TD>
    <TD>c_m_axi_gp1_enable_static_remap=0</TD>
    <TD>c_m_axi_gp1_id_width=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axi_gp1_thread_id_width=12</TD>
    <TD>c_mio_primitive=54</TD>
    <TD>c_num_f2p_intr_inputs=1</TD>
    <TD>c_package_name=clg400</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_ps7_si_rev=PRODUCTION</TD>
    <TD>c_s_axi_acp_aruser_val=31</TD>
    <TD>c_s_axi_acp_awuser_val=31</TD>
    <TD>c_s_axi_acp_id_width=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_gp0_id_width=6</TD>
    <TD>c_s_axi_gp1_id_width=6</TD>
    <TD>c_s_axi_hp0_data_width=64</TD>
    <TD>c_s_axi_hp0_id_width=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_hp1_data_width=64</TD>
    <TD>c_s_axi_hp1_id_width=6</TD>
    <TD>c_s_axi_hp2_data_width=64</TD>
    <TD>c_s_axi_hp2_id_width=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axi_hp3_data_width=64</TD>
    <TD>c_s_axi_hp3_id_width=6</TD>
    <TD>c_trace_buffer_clock_delay=12</TD>
    <TD>c_trace_buffer_fifo_size=128</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_trace_internal_width=2</TD>
    <TD>c_trace_pipeline_width=8</TD>
    <TD>c_use_axi_nonsecure=0</TD>
    <TD>c_use_default_acp_user_val=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_m_axi_gp0=1</TD>
    <TD>c_use_m_axi_gp1=0</TD>
    <TD>c_use_s_axi_acp=1</TD>
    <TD>c_use_s_axi_gp0=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_use_s_axi_hp0=1</TD>
    <TD>c_use_s_axi_hp1=0</TD>
    <TD>c_use_s_axi_hp2=0</TD>
    <TD>c_use_s_axi_hp3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>use_trace_data_edge_detector=0</TD>
    <TD>x_ipcorerevision=3</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=processing_system7</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=5.5</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>top_Block_design_axis_subset_converter_0_0/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_default_tlast=0</TD>
    <TD>c_family=zynq</TD>
    <TD>c_m_axis_signal_set=0b00000000000000000000000010011011</TD>
    <TD>c_m_axis_tdata_width=24</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_m_axis_tdest_width=1</TD>
    <TD>c_m_axis_tid_width=1</TD>
    <TD>c_m_axis_tuser_width=1</TD>
    <TD>c_s_axis_signal_set=0b00000000000000000000000010011011</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axis_tdata_width=32</TD>
    <TD>c_s_axis_tdest_width=1</TD>
    <TD>c_s_axis_tid_width=1</TD>
    <TD>c_s_axis_tuser_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=9</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=axis_subset_converter</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=1.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>v_axi4s_vid_out_v4_0_3/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_addr_width=12</TD>
    <TD>c_components_per_pixel=3</TD>
    <TD>c_family=zynq</TD>
    <TD>c_has_async_clk=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_hysteresis_level=12</TD>
    <TD>c_native_component_width=8</TD>
    <TD>c_native_data_width=24</TD>
    <TD>c_pixels_per_clock=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_s_axis_component_width=8</TD>
    <TD>c_s_axis_tdata_width=24</TD>
    <TD>c_sync_lock_threshold=4</TD>
    <TD>c_vtg_master_slave=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>core_container=false</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=3</TD>
    <TD>x_iplanguage=VHDL</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=v_axi4s_vid_out</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=4.0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>v_tc/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>c_det_achroma_en=0</TD>
    <TD>c_det_avideo_en=1</TD>
    <TD>c_det_fieldid_en=0</TD>
    <TD>c_det_hblank_en=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_det_hsync_en=1</TD>
    <TD>c_det_vblank_en=1</TD>
    <TD>c_det_vsync_en=1</TD>
    <TD>c_detect_en=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsync_hstart0=0</TD>
    <TD>c_fsync_hstart1=0</TD>
    <TD>c_fsync_hstart10=0</TD>
    <TD>c_fsync_hstart11=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsync_hstart12=0</TD>
    <TD>c_fsync_hstart13=0</TD>
    <TD>c_fsync_hstart14=0</TD>
    <TD>c_fsync_hstart15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsync_hstart2=0</TD>
    <TD>c_fsync_hstart3=0</TD>
    <TD>c_fsync_hstart4=0</TD>
    <TD>c_fsync_hstart5=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsync_hstart6=0</TD>
    <TD>c_fsync_hstart7=0</TD>
    <TD>c_fsync_hstart8=0</TD>
    <TD>c_fsync_hstart9=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsync_vstart0=0</TD>
    <TD>c_fsync_vstart1=0</TD>
    <TD>c_fsync_vstart10=0</TD>
    <TD>c_fsync_vstart11=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsync_vstart12=0</TD>
    <TD>c_fsync_vstart13=0</TD>
    <TD>c_fsync_vstart14=0</TD>
    <TD>c_fsync_vstart15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsync_vstart2=0</TD>
    <TD>c_fsync_vstart3=0</TD>
    <TD>c_fsync_vstart4=0</TD>
    <TD>c_fsync_vstart5=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_fsync_vstart6=0</TD>
    <TD>c_fsync_vstart7=0</TD>
    <TD>c_fsync_vstart8=0</TD>
    <TD>c_fsync_vstart9=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_achroma_en=0</TD>
    <TD>c_gen_achroma_polarity=1</TD>
    <TD>c_gen_auto_switch=0</TD>
    <TD>c_gen_avideo_en=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_avideo_polarity=1</TD>
    <TD>c_gen_cparity=0</TD>
    <TD>c_gen_f0_vblank_hend=800</TD>
    <TD>c_gen_f0_vblank_hstart=800</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_f0_vframe_size=525</TD>
    <TD>c_gen_f0_vsync_hend=800</TD>
    <TD>c_gen_f0_vsync_hstart=800</TD>
    <TD>c_gen_f0_vsync_vend=490</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_f0_vsync_vstart=488</TD>
    <TD>c_gen_f1_vblank_hend=1280</TD>
    <TD>c_gen_f1_vblank_hstart=1280</TD>
    <TD>c_gen_f1_vframe_size=750</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_f1_vsync_hend=1280</TD>
    <TD>c_gen_f1_vsync_hstart=1280</TD>
    <TD>c_gen_f1_vsync_vend=729</TD>
    <TD>c_gen_f1_vsync_vstart=724</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_fieldid_en=0</TD>
    <TD>c_gen_fieldid_polarity=1</TD>
    <TD>c_gen_hactive_size=800</TD>
    <TD>c_gen_hblank_en=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_hblank_polarity=1</TD>
    <TD>c_gen_hframe_size=1056</TD>
    <TD>c_gen_hsync_en=1</TD>
    <TD>c_gen_hsync_end=968</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_hsync_polarity=1</TD>
    <TD>c_gen_hsync_start=840</TD>
    <TD>c_gen_interlaced=0</TD>
    <TD>c_gen_vactive_size=480</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_vblank_en=1</TD>
    <TD>c_gen_vblank_polarity=1</TD>
    <TD>c_gen_video_format=2</TD>
    <TD>c_gen_vsync_en=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_gen_vsync_polarity=1</TD>
    <TD>c_generate_en=1</TD>
    <TD>c_has_axi4_lite=0</TD>
    <TD>c_has_intc_if=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_interlace_en=0</TD>
    <TD>c_max_lines=1024</TD>
    <TD>c_max_pixels=2048</TD>
    <TD>c_num_fsyncs=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>c_sync_en=0</TD>
    <TD>core_container=NA</TD>
    <TD>iptotal=1</TD>
    <TD>x_ipcorerevision=8</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=v_tc</TD>
    <TD>x_ipproduct=Vivado 2016.2</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=6.1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>xlconcat/1</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>core_container=NA</TD>
    <TD>dout_width=1</TD>
    <TD>in0_width=1</TD>
    <TD>in10_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in11_width=1</TD>
    <TD>in12_width=1</TD>
    <TD>in13_width=1</TD>
    <TD>in14_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in15_width=1</TD>
    <TD>in16_width=1</TD>
    <TD>in17_width=1</TD>
    <TD>in18_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in19_width=1</TD>
    <TD>in1_width=1</TD>
    <TD>in20_width=1</TD>
    <TD>in21_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in22_width=1</TD>
    <TD>in23_width=1</TD>
    <TD>in24_width=1</TD>
    <TD>in25_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in26_width=1</TD>
    <TD>in27_width=1</TD>
    <TD>in28_width=1</TD>
    <TD>in29_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in2_width=1</TD>
    <TD>in30_width=1</TD>
    <TD>in31_width=1</TD>
    <TD>in3_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in4_width=1</TD>
    <TD>in5_width=1</TD>
    <TD>in6_width=1</TD>
    <TD>in7_width=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>in8_width=1</TD>
    <TD>in9_width=1</TD>
    <TD>iptotal=1</TD>
    <TD>num_ports=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipcorerevision=2</TD>
    <TD>x_iplanguage=VHDL</TD>
    <TD>x_iplibrary=ip</TD>
    <TD>x_ipname=xlconcat</TD>
</TR><TR ALIGN='LEFT'>    <TD>x_ipproduct=Vivado 2016.2</TD>
    <TD>x_ipsimlanguage=MIXED</TD>
    <TD>x_ipvendor=xilinx.com</TD>
    <TD>x_ipversion=2.1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_drc</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-messages=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-ruledecks=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>results</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dpip-1=8</TD>
    <TD>dpop-1=2</TD>
    <TD>dpop-2=1</TD>
    <TD>plio-7=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>reqp-1839=117</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_utilization</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clocking</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufgctrl_available=32</TD>
    <TD>bufgctrl_fixed=0</TD>
    <TD>bufgctrl_used=6</TD>
    <TD>bufgctrl_util_percentage=18.75</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufhce_available=48</TD>
    <TD>bufhce_fixed=0</TD>
    <TD>bufhce_used=0</TD>
    <TD>bufhce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufio_available=8</TD>
    <TD>bufio_fixed=0</TD>
    <TD>bufio_used=0</TD>
    <TD>bufio_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufmrce_available=4</TD>
    <TD>bufmrce_fixed=0</TD>
    <TD>bufmrce_used=0</TD>
    <TD>bufmrce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_available=8</TD>
    <TD>bufr_fixed=0</TD>
    <TD>bufr_used=0</TD>
    <TD>bufr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_available=2</TD>
    <TD>mmcme2_adv_fixed=0</TD>
    <TD>mmcme2_adv_used=1</TD>
    <TD>mmcme2_adv_util_percentage=50.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>plle2_adv_available=2</TD>
    <TD>plle2_adv_fixed=0</TD>
    <TD>plle2_adv_used=0</TD>
    <TD>plle2_adv_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>dsp</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dsp48e1_only_used=5</TD>
    <TD>dsps_available=80</TD>
    <TD>dsps_fixed=0</TD>
    <TD>dsps_used=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsps_util_percentage=6.25</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>io_standard</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>blvds_25=0</TD>
    <TD>diff_hstl_i=0</TD>
    <TD>diff_hstl_i_18=0</TD>
    <TD>diff_hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_hstl_ii_18=0</TD>
    <TD>diff_hsul_12=0</TD>
    <TD>diff_mobile_ddr=0</TD>
    <TD>diff_sstl135=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl135_r=0</TD>
    <TD>diff_sstl15=0</TD>
    <TD>diff_sstl15_r=0</TD>
    <TD>diff_sstl18_i=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl18_ii=0</TD>
    <TD>hstl_i=0</TD>
    <TD>hstl_i_18=0</TD>
    <TD>hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hstl_ii_18=0</TD>
    <TD>hsul_12=0</TD>
    <TD>lvcmos12=0</TD>
    <TD>lvcmos15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvcmos18=1</TD>
    <TD>lvcmos25=0</TD>
    <TD>lvcmos33=1</TD>
    <TD>lvds_25=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvttl=0</TD>
    <TD>mini_lvds_25=0</TD>
    <TD>mobile_ddr=0</TD>
    <TD>pci33_3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ppds_25=0</TD>
    <TD>rsds_25=0</TD>
    <TD>sstl135=1</TD>
    <TD>sstl135_r=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl15=0</TD>
    <TD>sstl15_r=0</TD>
    <TD>sstl18_i=0</TD>
    <TD>sstl18_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>tmds_33=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>memory</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>block_ram_tile_available=60</TD>
    <TD>block_ram_tile_fixed=0</TD>
    <TD>block_ram_tile_used=30</TD>
    <TD>block_ram_tile_util_percentage=50.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18_available=120</TD>
    <TD>ramb18_fixed=0</TD>
    <TD>ramb18_used=0</TD>
    <TD>ramb18_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36_fifo_available=60</TD>
    <TD>ramb36_fifo_fixed=0</TD>
    <TD>ramb36_fifo_used=30</TD>
    <TD>ramb36_fifo_util_percentage=50.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1_only_used=30</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>primitives</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>and2b1l_functional_category=Others</TD>
    <TD>and2b1l_used=4</TD>
    <TD>bibuf_functional_category=IO</TD>
    <TD>bibuf_used=130</TD>
</TR><TR ALIGN='LEFT'>    <TD>bscane2_functional_category=Others</TD>
    <TD>bscane2_used=1</TD>
    <TD>bufg_functional_category=Clock</TD>
    <TD>bufg_used=6</TD>
</TR><TR ALIGN='LEFT'>    <TD>carry4_functional_category=CarryLogic</TD>
    <TD>carry4_used=235</TD>
    <TD>dsp48e1_functional_category=Block Arithmetic</TD>
    <TD>dsp48e1_used=5</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdce_functional_category=Flop &amp; Latch</TD>
    <TD>fdce_used=429</TD>
    <TD>fdpe_functional_category=Flop &amp; Latch</TD>
    <TD>fdpe_used=42</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre_functional_category=Flop &amp; Latch</TD>
    <TD>fdre_used=3850</TD>
    <TD>fdse_functional_category=Flop &amp; Latch</TD>
    <TD>fdse_used=186</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1_functional_category=LUT</TD>
    <TD>lut1_used=100</TD>
    <TD>lut2_functional_category=LUT</TD>
    <TD>lut2_used=632</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut3_functional_category=LUT</TD>
    <TD>lut3_used=1160</TD>
    <TD>lut4_functional_category=LUT</TD>
    <TD>lut4_used=855</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5_functional_category=LUT</TD>
    <TD>lut5_used=788</TD>
    <TD>lut6_functional_category=LUT</TD>
    <TD>lut6_used=1358</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_functional_category=Clock</TD>
    <TD>mmcme2_adv_used=1</TD>
    <TD>muxf7_functional_category=MuxFx</TD>
    <TD>muxf7_used=113</TD>
</TR><TR ALIGN='LEFT'>    <TD>obuf_functional_category=IO</TD>
    <TD>obuf_used=19</TD>
    <TD>obufds_functional_category=IO</TD>
    <TD>obufds_used=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>oserdese2_functional_category=IO</TD>
    <TD>oserdese2_used=8</TD>
    <TD>ps7_functional_category=Specialized Resource</TD>
    <TD>ps7_used=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36e1_functional_category=Block Memory</TD>
    <TD>ramb36e1_used=30</TD>
    <TD>ramd32_functional_category=Distributed Memory</TD>
    <TD>ramd32_used=226</TD>
</TR><TR ALIGN='LEFT'>    <TD>rams32_functional_category=Distributed Memory</TD>
    <TD>rams32_used=32</TD>
    <TD>srl16e_functional_category=Distributed Memory</TD>
    <TD>srl16e_used=241</TD>
</TR><TR ALIGN='LEFT'>    <TD>srlc16e_functional_category=Distributed Memory</TD>
    <TD>srlc16e_used=7</TD>
    <TD>srlc32e_functional_category=Distributed Memory</TD>
    <TD>srlc32e_used=48</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>slice_logic</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>f7_muxes_available=8800</TD>
    <TD>f7_muxes_fixed=0</TD>
    <TD>f7_muxes_used=113</TD>
    <TD>f7_muxes_util_percentage=1.28</TD>
</TR><TR ALIGN='LEFT'>    <TD>f8_muxes_available=4400</TD>
    <TD>f8_muxes_fixed=0</TD>
    <TD>f8_muxes_used=0</TD>
    <TD>f8_muxes_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=130</TD>
    <TD>lut_as_logic_available=17600</TD>
    <TD>lut_as_logic_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_used=4072</TD>
    <TD>lut_as_logic_util_percentage=23.14</TD>
    <TD>lut_as_memory_available=6000</TD>
    <TD>lut_as_memory_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_used=334</TD>
    <TD>lut_as_memory_util_percentage=5.57</TD>
    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=204</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_and_or_available=35200</TD>
    <TD>register_as_and_or_fixed=0</TD>
    <TD>register_as_and_or_used=4</TD>
    <TD>register_as_and_or_util_percentage=0.01</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_available=35200</TD>
    <TD>register_as_flip_flop_fixed=0</TD>
    <TD>register_as_flip_flop_used=4507</TD>
    <TD>register_as_flip_flop_util_percentage=12.80</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_latch_available=35200</TD>
    <TD>register_as_latch_fixed=0</TD>
    <TD>register_as_latch_used=0</TD>
    <TD>register_as_latch_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_luts_available=17600</TD>
    <TD>slice_luts_fixed=0</TD>
    <TD>slice_luts_used=4406</TD>
    <TD>slice_luts_util_percentage=25.03</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_available=35200</TD>
    <TD>slice_registers_fixed=0</TD>
    <TD>slice_registers_used=4511</TD>
    <TD>slice_registers_util_percentage=12.82</TD>
</TR><TR ALIGN='LEFT'>    <TD>fully_used_lut_ff_pairs_fixed=12.82</TD>
    <TD>fully_used_lut_ff_pairs_used=406</TD>
    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=130</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_available=17600</TD>
    <TD>lut_as_logic_fixed=0</TD>
    <TD>lut_as_logic_used=4072</TD>
    <TD>lut_as_logic_util_percentage=23.14</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_available=6000</TD>
    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_used=334</TD>
    <TD>lut_as_memory_util_percentage=5.57</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=204</TD>
    <TD>lut_ff_pairs_with_one_unused_flip_flop_fixed=204</TD>
    <TD>lut_ff_pairs_with_one_unused_flip_flop_used=1351</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_ff_pairs_with_one_unused_lut_fixed=1351</TD>
    <TD>lut_ff_pairs_with_one_unused_lut_used=1373</TD>
    <TD>lut_flip_flop_pairs_available=17600</TD>
    <TD>lut_flip_flop_pairs_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_flip_flop_pairs_used=1950</TD>
    <TD>lut_flip_flop_pairs_util_percentage=11.08</TD>
    <TD>slice_available=4400</TD>
    <TD>slice_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_used=1653</TD>
    <TD>slice_util_percentage=37.57</TD>
    <TD>slicel_fixed=0</TD>
    <TD>slicel_used=1066</TD>
</TR><TR ALIGN='LEFT'>    <TD>slicem_fixed=0</TD>
    <TD>slicem_used=587</TD>
    <TD>unique_control_sets_used=210</TD>
    <TD>using_o5_and_o6_fixed=210</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_used=92</TD>
    <TD>using_o5_output_only_fixed=92</TD>
    <TD>using_o5_output_only_used=4</TD>
    <TD>using_o6_output_only_fixed=4</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o6_output_only_used=108</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>specific_feature</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bscane2_available=4</TD>
    <TD>bscane2_fixed=0</TD>
    <TD>bscane2_used=1</TD>
    <TD>bscane2_util_percentage=25.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>capturee2_available=1</TD>
    <TD>capturee2_fixed=0</TD>
    <TD>capturee2_used=0</TD>
    <TD>capturee2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>dna_port_available=1</TD>
    <TD>dna_port_fixed=0</TD>
    <TD>dna_port_used=0</TD>
    <TD>dna_port_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>efuse_usr_available=1</TD>
    <TD>efuse_usr_fixed=0</TD>
    <TD>efuse_usr_used=0</TD>
    <TD>efuse_usr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_available=1</TD>
    <TD>frame_ecce2_fixed=0</TD>
    <TD>frame_ecce2_used=0</TD>
    <TD>frame_ecce2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>icape2_available=2</TD>
    <TD>icape2_fixed=0</TD>
    <TD>icape2_used=0</TD>
    <TD>icape2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>startupe2_available=1</TD>
    <TD>startupe2_fixed=0</TD>
    <TD>startupe2_used=0</TD>
    <TD>startupe2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc_available=1</TD>
    <TD>xadc_fixed=0</TD>
    <TD>xadc_used=0</TD>
    <TD>xadc_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>router</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>actual_expansions=9700968</TD>
    <TD>bogomips=5587</TD>
    <TD>bram18=0</TD>
    <TD>bram36=30</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufg=0</TD>
    <TD>bufr=0</TD>
    <TD>congestion_level=0</TD>
    <TD>ctrls=210</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsp=5</TD>
    <TD>effort=2</TD>
    <TD>estimated_expansions=7440696</TD>
    <TD>ff=4511</TD>
</TR><TR ALIGN='LEFT'>    <TD>global_clocks=6</TD>
    <TD>high_fanout_nets=3</TD>
    <TD>iob=27</TD>
    <TD>lut=4805</TD>
</TR><TR ALIGN='LEFT'>    <TD>movable_instances=11478</TD>
    <TD>nets=17256</TD>
    <TD>pins=72062</TD>
    <TD>pll=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>router_runtime=15.310000</TD>
    <TD>router_timing_driven=1</TD>
    <TD>threads=4</TD>
    <TD>timing_constraints_exist=1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>synthesis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-assert=default::[not_specified]</TD>
    <TD>-bufg=default::12</TD>
    <TD>-cascade_dsp=default::auto</TD>
    <TD>-constrset=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-control_set_opt_threshold=default::auto</TD>
    <TD>-directive=default::default</TD>
    <TD>-fanout_limit=default::10000</TD>
    <TD>-flatten_hierarchy=default::rebuilt</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fsm_extraction=default::auto</TD>
    <TD>-gated_clock_conversion=default::off</TD>
    <TD>-generic=default::[not_specified]</TD>
    <TD>-include_dirs=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-keep_equivalent_registers=default::[not_specified]</TD>
    <TD>-max_bram=default::-1</TD>
    <TD>-max_bram_cascade_height=default::-1</TD>
    <TD>-max_dsp=default::-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_uram=default::-1</TD>
    <TD>-max_uram_cascade_height=default::-1</TD>
    <TD>-mode=default::default</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_lc=default::[not_specified]</TD>
    <TD>-no_srlextract=default::[not_specified]</TD>
    <TD>-no_timing_driven=default::[not_specified]</TD>
    <TD>-part=xc7z010clg400-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-resource_sharing=default::auto</TD>
    <TD>-retiming=default::[not_specified]</TD>
    <TD>-rtl=default::[not_specified]</TD>
    <TD>-rtl_skip_constraints=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-rtl_skip_ip=default::[not_specified]</TD>
    <TD>-seu_protect=default::none</TD>
    <TD>-shreg_min_size=default::3</TD>
    <TD>-top=Block_design_wrapper</TD>
</TR><TR ALIGN='LEFT'>    <TD>-verilog_define=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>elapsed=00:06:57s</TD>
    <TD>hls_ip=0</TD>
    <TD>memory_gain=897.086MB</TD>
    <TD>memory_peak=1922.441MB</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
